﻿<%@ Page Language="C#" %>

<%@ Register Assembly="Telerik.Web.UI" Namespace="Telerik.Web.UI" TagPrefix="telerik" %> 

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN" "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head runat="server">
    <title>RadMenu / Forest, RTL mode</title>
</head>
<body dir="rtl">
    <form id="form1" runat="server">
        <telerik:RadScriptManager ID="ScriptManager1" runat="server" />
        
        <telerik:RadMenu
			ID="RadMenu1" runat="server"
			Skin="Forest" Width="200px">
	        <Items>
		        <telerik:RadMenuItem Text="File">
			        <Items>
				        <telerik:RadMenuItem Text="New">
					        <Items>
						        <telerik:RadMenuItem Text="Project..." />
						        <telerik:RadMenuItem Text="Web Site..." />
						        <telerik:RadMenuItem Text="Team Project..." />
						        <telerik:RadMenuItem Text="File..." />
					        </Items>
				        </telerik:RadMenuItem>
				        <telerik:RadMenuItem Text="Open">
					        <Items>
						        <telerik:RadMenuItem Text="Project/Solution..." />
						        <telerik:RadMenuItem Text="Web Site..." />
						        <telerik:RadMenuItem Text="Team Project..." />
						        <telerik:RadMenuItem Text="File..." />
					        </Items>
				        </telerik:RadMenuItem>
				        <telerik:RadMenuItem IsSeparator="true" />
				        <telerik:RadMenuItem Text="Save" Enabled="false" />
				        <telerik:RadMenuItem Text="Save As..." Enabled="false" />
				        <telerik:RadMenuItem IsSeparator="true" />
				        <telerik:RadMenuItem Text="Exit" Enabled="false" />
			        </Items>
		        </telerik:RadMenuItem>
		        <telerik:RadMenuItem Text="Edit">
			        <Items>
				        <telerik:RadMenuItem Text="Undo" />
				        <telerik:RadMenuItem Text="Redo" />
				        <telerik:RadMenuItem IsSeparator="true" />
				        <telerik:RadMenuItem Text="Cut" />
				        <telerik:RadMenuItem Text="Copy" />
				        <telerik:RadMenuItem Text="Paste" />
			        </Items>
		        </telerik:RadMenuItem>
		        <telerik:RadMenuItem Text="View">
			        <Items>
				        <telerik:RadMenuItem Text="Code" />
				        <telerik:RadMenuItem Text="Designer" />
				        <telerik:RadMenuItem Text="Markup" />
				        <telerik:RadMenuItem Text="Component Designer" />
			        </Items>
		        </telerik:RadMenuItem>
		        <telerik:RadMenuItem Text="Help">
			        <Items>
				        <telerik:RadMenuItem Text="How do I..." />
				        <telerik:RadMenuItem Text="Search" />
				        <telerik:RadMenuItem Text="Contents" />
				        <telerik:RadMenuItem Text="Index" />
				        <telerik:RadMenuItem IsSeparator="true" />
				        <telerik:RadMenuItem Text="Exit" />
			        </Items>
		        </telerik:RadMenuItem>
	        </Items>
        </telerik:RadMenu>
    </form>
</body>
</html>
